/**
 * centroid function in vega expression
 */
if (vg && false) { // see https://github.com/vega/vega/issues/385

    vg.parse.expr.codegen.functions["myFunction"] = function(args) {
        var a = args.map(vg.parse.expr.codegen);
        return 'window.myFunction('+a[0]+')';
    }
} else {
    //console.error("Can't register centroid function in vega expression");
}
